body {
	background-color: #666666;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

/*­I´º³]©w*/
.right_bg{
	width: 733px;
	background-color: #000000;
}
.left_pic01{
	background-image: url(images/left_pic01.jpg);
	width: 271px;
	background-repeat: no-repeat;
	background-color: #000000;
}
.left_pic02{
	background-image: url(images/left_pic02.jpg);
	width: 271px;
	background-repeat: no-repeat;
	background-color: #000000;
}
.left_pic03{
	background-image: url(images/left_pic03.jpg);
	width: 271px;
	background-repeat: no-repeat;
	background-color: #000000;
}
.left_pic04{
	background-image: url(images/left_pic04.jpg);
	width: 271px;
	background-repeat: no-repeat;
	background-color: #000000;
}
.left_pic05{
	background-image: url(images/left_pic05.jpg);
	width: 271px;
	background-repeat: no-repeat;
	background-color: #000000;
}
.left_pic06{
	background-image: url(images/left_pic06.jpg);
	width: 271px;
	background-repeat: no-repeat;
	background-color: #000000;
}
.left_pic07{
	background-image: url(images/left_pic07.jpg);
	width: 271px;
	background-repeat: no-repeat;
	background-color: #000000;
}
.left_pic08{
	background-image: url(images/left_pic08.jpg);
	width: 271px;
	background-repeat: no-repeat;
	background-color: #000000;
}

/*¹Ï¤ù³]©w*/
.img_pic{
	margin-right:0px;
	margin-bottom:0px;
	margin-top:0px;
	padding:1px;
	border:1px solid #999999;
	background-color: #999999;
}

.img_pic02{
	margin-right:0px;
	margin-top:0px;
	margin-bottom:0px;
	padding:1px;
	border:1px solid #999999;
	background-color: #999999;
}

/*¤å¦r³]©w*/
.black12 {
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 12px;
	color: #000000;
	line-height: 22px;
	text-align:left;
}

.black15_b {
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 15px;
	color: #000000;
	line-height: 25px;
	font-weight: bold;
	text-align:left;
}

.white12 {
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 12px;
	color: #FFFFFF;
	line-height: 22px;
	text-align:left;
}

.white12_b {
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 12px;
	color: #FFFFFF;
	line-height: 22px;
	font-weight: bold;
	text-align:left;
}

.white13_b {
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 13px;
	color: #FFFFFF;
	line-height: 25px;
	font-weight: bold;
	text-align:left;
}
.white15_b {
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 15px;
	color: #FFFFFF;
	line-height: 26px;
	font-weight: bold;
	text-align:left;
}

.grey12 {
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 12px;
	color: #999999;
	line-height: 22px;
	text-align:left;
}


.grey12_b {
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 12px;
	color: #cccccc;
	line-height: 22px;
	font-weight: bold;
	text-align:left;
}
.grey15_b {
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 15px;
	color: #666666;
	line-height: 25px;
	font-weight: bold;
	text-align:left;
}

.brown15_b {
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 15px;
	color: #663300;
	line-height: 25px;
	font-weight: bold;
	text-align:left;
}


.blue15_b {
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 15px;
	color: #3399CC;
	line-height: 25px;
	font-weight: bold;
	text-align:left;
}

.blue12_b {
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 12px;
	color: #3399CC;
	line-height: 22px;
	font-weight: bold;
	text-align:left;
}

.green12{
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 12px;
	color: #669900;
	line-height: 22px;
	text-align:left;
}

.purple12{
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 12px;
	color: #660099;
	line-height: 22px;
	text-align:left;
}

.purple12_purple{
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 12px;
	color: #9900ff;
	line-height: 22px;
	text-align:left;
}

.purple12_b{
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 12px;
	color: #990099;
	line-height: 22px;
	font-weight: bold;
	text-align:left;
}

.purple15_b{
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 15px;
	color: #7F1084;
	line-height: 22px;
	font-weight: bold;
	text-align:left;
}

.blue12 {
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 12px;
	color: #3399CC;
	line-height: 22px;
	text-align:left;
}
.red15_b {
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 15px;
	color: #990000;
	line-height: 22px;
	font-weight: bold;
	text-align:left;
}

.red15_b_02 {
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 15px;
	color: #cc0000;
	line-height: 22px;
	font-weight: bold;
	text-align:left;
}

.red12_b {
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 12px;
	color: #cc0000;
	line-height: 22px;
	font-weight: bold;
	text-align:left;
}
.red12 {
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 12px;
	color: #CC0000;
	line-height: 22px;
	text-align:left;
}

.red12_red {
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 12px;
	color: #ff0000;
	line-height: 22px;
	text-align:left;
}

.yellow12 {
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 12px;
	color: #666633;
	line-height: 22px;
	text-align:left;
	background-image: url(images/text_line.gif);
}

.yellow_b {
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 12px;
	color: #666633;
	line-height: 22px;
	font-weight: bold;
	text-align:left;
}
.yellow {
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 12px;
	color: #999966;
	line-height: 22px;
	text-align:left;
}
.yellow15_b {
	font-family: Arial , "·s²Ó©úÅé";
	font-size: 15px;
	color: #666633;
	line-height: 25px;
	font-weight: bold;
	text-align:left;
}